def niv(path, num):
    for nb in range (num):
        if nb < 9:
            nomFich = "00"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/00'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/00'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/00'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 9:
            nomFich = "00"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/00'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/00'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/0'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 10:
            nomFich = "0"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/0'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/00'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/0'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
        elif nb < 99 and nb > 10:
            nomFich = "0"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/0'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/0'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/0'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 99:
            nomFich = "inc0"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/0'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/0'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 100:
            nomFich = ""+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
        else:
            nomFich = ""+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["./'+path+'/'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "./'+path+'/'+str(nb-1)+'.html"\n')
            fich.write('next = "./'+path+'/'+str(nb+1)+'.html"\n')
            fich.write('```')
            fich.close()
            
def nivSansPoint(path, num):
    for nb in range (num):
        if nb < 9:
            nomFich = "00"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/00'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/00'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/00'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 9:
            nomFich = "00"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/00'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/00'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/0'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 10:
            nomFich = "0"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/0'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/00'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/0'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
        elif nb < 99 and nb > 10:
            nomFich = "0"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/0'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/0'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/0'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 99:
            nomFich = "inc0"+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/0'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/0'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
        elif nb == 100:
            nomFich = ""+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
        else:
            nomFich = ""+str(nb)+".md"
            fich = open(nomFich, 'w')
            fich.write('```toml\n')
            fich.write('title = "Niveau '+str(nb)+'"\n')
            fich.write('images = ["/'+path+'/'+str(nb)+'.png"]\n')
            fich.write('video = ""\n')
            fich.write('\n')
            fich.write('[nav]\n')
            fich.write('prev = "/'+path+'/'+str(nb-1)+'.html"\n')
            fich.write('next = "/'+path+'/'+str(nb+1)+'.html"\n')
            fich.write('back = "/niveaux/puits.html"\n')
            fich.write('```')
            fich.close()
            
nivSansPoint("niveaux", 107)